:root {
  --dark-grey: #505151;
  --lt-grey: #999;
  --orange: #e47846;
  --blue: #456375;
  --bg: #F4FCFC;
  --chat-main: #1b262c;
  --chat-sub: #022c43;
  --main-light: #ffccc4;
  --main-dark: #4a001d;
}

body {
  font-family: 'Open Sans', sans-serif;
}

.bg-dark {
 background-color: #222 !important;
}

.bg-lt {
  background-color: var(--mooi-bg) !important;
}

img {
 animation: slidein 3s ease-in 1s infinite reverse both running;
}

nav {
 min-height: 50px;
}

.navbar {
  /* background-color: #efefef; */
}

.iti.iti--allow-dropdown{
  width: 100%;
}

.nav-menu {
 color: #444; 
}
.flex-block {
 
 background-color: var(--main-light);
 padding-top: 2rem;
  padding-bottom: 2rem;
 
}

.navbar-menu{
  /* background-color: #efefef; */
}

.logo-div{
  vertical-align: top; 
  padding-top: 0px;
}

.logo{
  height: 40px;
}


